Public Member Functions | List of all members
WP6CharacterGroup_CommentSubGroup Class Reference

`#include <WP6CharacterGroup.h>`

Inheritance diagram for WP6CharacterGroup_CommentSubGroup:

## Public Member Functions
| WP6CharacterGroup_CommentSubGroup (librevenge::RVNGInputStream *input, WPXEncryption *encryption)
void | parse (WP6Listener *listener, const unsigned char numPrefixIDs, unsigned short const *prefixIDs) const override
Public Member Functions inherited from WP6VariableLengthGroup_SubGroup
virtual | ~WP6VariableLengthGroup_SubGroup ()

## Constructor & Destructor Documentation

## ◆ WP6CharacterGroup_CommentSubGroup()

WP6CharacterGroup_CommentSubGroup::WP6CharacterGroup_CommentSubGroup | ( | librevenge::RVNGInputStream * | input,
|  | WPXEncryption * | encryption
| ) |  |

## Member Function Documentation

## ◆ parse()

void WP6CharacterGroup_CommentSubGroup::parse | ( | WP6Listener * | listener,
|  | const unsigned char | numPrefixIDs,
|  | unsigned short const * | prefixIDs
| ) |  | const
| override virtual

Implements WP6VariableLengthGroup_SubGroup.

The documentation for this class was generated from the following files:

- WP6CharacterGroup.h
- WP6CharacterGroup.cpp